Page MenuHomePhabricator

Article counter shows incorrect numbering
Closed, ResolvedPublicBUG REPORT

Description

Steps to reproduce

  1. Open an article
  2. the counter shows 0 although you have an open article

Expected results

Counter should go to 1

Actual results

It doesn't

Stack trace

(Optional logcat output and link to OTRS or HockeyApp)

Environments observed

App version: 2.7.280-alpha-2019-05-18
Android OS versions: 9
Device model: pixel 2
Device language: Hebrew

Event Timeline

Matanya created this task.May 19 2019, 6:35 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 19 2019, 6:35 PM
Dbrant closed this task as Resolved.May 20 2019, 7:51 PM
Dbrant claimed this task.
Dbrant added a subscriber: Dbrant.

Confirmed to be fixed